/*Widget CSS*/
/*Post List Carousel 1*/
#post-list-carousel-1 {background-color: #dedede;text-align: right;}
#post-list-carousel-1 .content{padding: 0 10px 0 5%;}
#post-list-carousel-1 .post-body{text-align: left;}
#post-list-carousel-1 .carousel-indicators {width: 100%; padding-left: 30px; left: auto;margin-left: 0; }
#post-list-carousel-1 .carousel-indicators li {background-color: gray;width: 40px;height: 10px;}
#post-list-carousel-1 .carousel-indicators li.active {background-color: blue;}
#post-list-carousel-1 .carousel-inner {padding: 10px;}
/*Post List Carousel 2*/
#post-list-carousel-2 {position: relative;}
#post-list-carousel-2 #post-1 {border-top: dotted #444 1px;}
#post-list-carousel-2 .option-box {height: auto;}
#post-list-carousel-2 .post {width: 32.5%; border-bottom: dotted #444 1px;padding: 1px 5px;background-color: #FFF;}
#post-list-carousel-2 h2 {margin-top: 10px;}
#post-list-carousel-2 .fa-arrow-right {display: none;}
#post-list-carousel-2 .post-active .fa-arrow-right {display: inline-block;}
#post-list-carousel-2 .post-box { display: none;position: absolute;top: 0;left: 33%;font-size: 14px;background-color: #dedede;border: solid 3px;padding: 15px 30px;}
#post-list-carousel-2 .post-box .content{padding: 10px;}
#post-list-carousel-2 .post-active .post-box {display: block;}
/*Post List Carousel 3*/
#post-list-carousel-3 {position: relative;}
#post-list-carousel-3 .option-box {height: auto;}
#post-list-carousel-3 .post {width: 12%; padding: 15px 8px;}
#post-list-carousel-3 .post .option-box img {border-radius: 100px;overflow: none;border: solid 4px transparent;}
#post-list-carousel-3 .post-active.post .option-box img {border: solid 4px black;}
#post-list-carousel-3 .post-box {display: none;position: absolute;top: 0;left: 15%;font-size: 14px;background-color: #dedede;border: solid 3px;padding: 15px 30px;height: 600px;}
#post-list-carousel-3 .post-box .content {padding: 10px;}
#post-list-carousel-3 .post-active .post-box {display: block;}
/*Post List Carousel 4*/
#post-list-carousel-4 .content{padding: 0 10px 0 5%;}
#post-list-carousel-4 .post-body{text-align: left;}
#post-list-carousel-4 .carousel-inner {background-color: #fff;}
#post-list-carousel-4 .carousel-indicators { width: auto; position: relative;left: auto;bottom: auto;top: auto;right: auto;margin: 5px 0 0 0;}
#post-list-carousel-4 .carousel-indicators li {width: 19.4%;border: none;text-indent: 0;height: auto;border-radius: 0;border: 5px solid #1964ad;}
#post-list-carousel-4 .carousel-indicators li.active {border-color: #fff;}
#post-list-carousel-4 .carousel-control {width: 5%;opacity: 1;bottom: auto;top: 32%;}
#post-list-carousel-4 .carousel-control.left {background-image: none;left: 50px;}
#post-list-carousel-4 .carousel-control.right {background-image: none;right: 50px;}
/*Post List 1*/
/*Post List 2*/
#post-list-2 .col-sm-4 {margin-bottom: 2%;}
#post-list-2 img {border-radius: 10px 10px 0 0;overflow: hidden;}
#post-list-2 .content {background-color: #dedede;padding: 10px; border-radius: 10px;}
/*Post List 3*/
#post-list-3 a {color: white;}
#post-list-3 .col-sm-3 {margin-bottom: 3%;}
#post-list-3 .content {position: relative;}
#post-list-3 h2 {margin: 0;padding: 10px;position: absolute;bottom: 0;left: 0;width: 100%;background: url('//cdn2.content.compendiumblog.com/uploads/user/dfa51129-9f09-4709-af4e-5467f0b12929/2bb8a6f4-b817-4db4-b603-2a185bee97c1/Image/8960040a81dfa6b5b1ef8cc46723bbb7/fog_70.png') 0 0 transparent;}
/*Post List 4*/
#post-list-4 .col-sm-4 {margin-bottom: 3%;}
#post-list-4 h2 {text-align: center;}
/*Author Spotlight*/
#author-spotlight-1{background-color: #ffffff;padding: 10px;border: solid 10px #efefef;}
.home-contributors {
    background-color:#333333;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
    height: 152px;
    position: relative;
	-webkit-box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
	box-shadow: 0 1px 0 0 rgba(0,0,0,0.2);
}
#home-contributors-previous, #home-contributors-next {
display: block;
height: 100%;
text-align: center;
padding-top: 50px;
color: #000;
z-index:10;
position:absolute;
cursor:pointer;
}
#home-contributors-previous {
left: -26px;
}
#home-contributors-next {
right: -26px;
}
.home-contributors-window {
	background-color:#333333;
	float: left;
	height: 152px;
	padding: 0 3%;
	margin-top: 0;
	overflow: hidden;
	position: relative;
	width: 100%;
	-webkit-border-radius: 4px 4px 4px 4px;
	border-radius: 4px 4px 4px 4px;
}

.home-contributors-window ul {
    padding-left:0;
    list-style:none;
}

.home-contributors .author-list {
    margin: 0;
    padding: 0;
}

.home-contributors .listing-item {
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 100%;
    list-style: none outside none;
    margin: 0 1.166%;
    padding: 0;
    width: 31%;
}
.contributor {
    height: 118px;
    margin: 17px;
    overflow: hidden;
	background-color:#333333;
}
.home-contributors .listing-item img {
    float:left;
    margin: 0 10px 0 0;
}
.home-contributors .author-name {
    color: #00adef;
	font-family:"Open Sans Condensed", sans-serif;
	font-weight:700;
    font-size: 28px;
    position: relative;
    text-align: left;
    text-decoration: none;
    top: 0;
    margin-bottom: 5px;
	line-height:22px;
}
.home-contributors .twitter {
	display:block;
	color: #aaa8a8 !important;
	font-family:"Open Sans Condensed", sans-serif;
    font-size: 15px;
    font-weight: 700;
    position: relative;
    text-decoration: none;
    top: 5px;
	}
a.author-readmore {
	display:block;
    color: #cdcdcd !important;
	font-family:"Open Sans Condensed", sans-serif;
    font-size: 15px;
    font-weight: 700;
    position: relative;
    text-decoration: none;
    top: 10px;
}
a.author-readmore:hover {
    text-decoration:underline;
}